[OTHER]
 

[CAP]

CheckerSec=-1

ErrorsUpdate=0

Percent=90
ColorDelta=100

WithoutBackground=1

PriorityString=WXMZNKAB89RY62D0OHUVEP35SFGL4C7JT1I

PriorityDelta=0
SimbolTogetherRercent=40.0

FileNameCapture=uploadbox.bmp
SaveToFile=result.txt

Clipboard=0
CatalogLetters=uploadbox 
Letters=6
ErrorCapthaLen=

ShredBorderLetX=0
ShredBorderLetY=0

XMove=1
YMove=1

XBorderL=1
XBorderR=1

YBorderU=0
YBorderD=0

Speed=1
AutoPercent=0.0
AutoSpeed=1
AutoYMove=1
AutoMaxTime=15

PauseBetweenTemplates=0

CountErrors=0

LastPath=
LastPref=
CLIDA=6030282035718141
CLID=4834035845091838

[SHRED]

LetterWidth=60
LetterWidthMin=20
Inverse=0
Slopping=4800





